body {
   font-family: verdana;
   margin: 0;
   padding: 0;
   width: 1250px;
}

a, a:active, a:link, a:visited {
   color: #05736B;
}

a:hover {
   color: #F9C37F;
   text-decoration: underline;
}

h1 {
   font-size: 110%;
}

h1:first-child {
   margin-top: 0;
   padding-top: 0;
}

h1 a { font-size: 80%; }

h2 {
   font-size: 100%;
   margin-top: 0px;
   padding-top: 0px;
}

h3 {
   font-size: 95%;
   margin-top: 0px;
   padding-top: 0px;
   font-style: italic;
}

h3.accordion_h3 {
   font-style: normal;
	font-weight: bold;
	color: #000;
}

p {
   margin: 0;
   padding: 0;
   padding-bottom: 15px;
   line-height: 140%;
}

img {
   border: 0;
}

td.cover {
   padding: 1px;
   width: 82px;
}

td.cover2 {
   padding: 1px;
   text-align: center;
   width: 142px;
}

img.cover {
   border: 1px solid #000000;
   width: 80px;
}

td.cover2 img.cover {
   border: 1px solid #000000;
   width: 120px;
}

img.cover2 {
   border: 1px solid #000000;
   width: 120px;
}

img.leverstatus {
   height: 9px;
   width: 9px;
}

input, select, textarea {
   font-family: verdana;
   font-size: 100%;
}

label {
   display: inline-block;
   padding-bottom: 1px;
   width: 200px;
	height: 20px;
}

label.no-spacing { width: auto; }

input:focus {

}
div.curFocus {
	background: #fdecb2;
}

td.label {
   width: 40%;
}

   td.label label {
      width: 100%;
   }

.zoeken label {
   padding-bottom: 1px;
   width: 20%;
}


table.frame {
	border-collapse: collapse;
   border: 0;
   margin: 0;
   padding: 0;
   width: 100%;
}

table.frame td {
   vertical-align: top;
}

form {
   margin: 0;
   padding: 0;
}

.kop {
   display: block;
   height: 90px;
   margin: 0;
   padding: 0;
   width: 100%;
}

.kop ul { list-style-type: none; }

   .logo {
      float: left;
   }

   .extra_logo {
      float: right;
   }


.hoofdmenu {
   background-color: #05736B;
   display: block;
   font-size: 80%;
   padding: 2px;
}

   .hoofdmenu ul {
      display: inline;
      list-style-type: none;
      margin: 0;
      padding: 0;
      padding-left: 60px;
   }

   .hoofdmenu ul li {
      display: inline;
      font-weight: bold;
      padding-left: 15px;
   }

   .hoofdmenu ul li a, .hoofdmenu ul li a:active, .hoofdmenu ul li a:link, .hoofdmenu ul li a:visited {
      color: #FFFFFF;
      text-decoration: none;
   }

   .hoofdmenu ul li a:hover {
      color: #F9C37F;
   }


.inhoud {
   padding-bottom: 20px;
   padding-left: 35px;
   padding-right: 0px;
}

   hr.koplijn {
      display: none;
   }

   .pad {
      display: block;
      font-size: 80%;
      margin-bottom: 10px;
      padding: 7px;
      margin-bottom: 15px;
   }

      .pad ul {
         display: inline;
         margin: 0;
         padding: 0;
         list-style-type: none;
      }

      .pad ul li {
         display: inline;
      }

      .pad ul li a, .pad ul li a:active, .pad ul li a:link, .pad ul li a:visited {
         color: #05736B;
         text-decoration: none;
      }

      .pad ul li a:hover {
         color: #F9C37F;
         text-decoration: underline;
      }

      .printen {
         cursor: pointer;
         float: right;
      }


   .tekst {
      display: block;
      font-size: 80%;
   }

   .tekst table {
      border: 1px solid #CCCCCC;
      margin: 0;
      padding: 0;
      width: 100%;
   }

   .tekst th {
      font-size: 64%;
      /*font-style: italic;*/
      text-align: left;
      vertical-align: bottom;
   }

   .tekst table a tr {
      cursor: pointer;
   }

   .tekst table tr.stripe, tr.zebra {
      background-color: #EEEEEE;
   }

   .tekst table td {
      font-size : 8pt;
   }

   .tekst table td.knoppen {
      padding: 20px;
      text-align: center;
   }

   .tekst table th.bedrag {
      text-align: center;
   }

   .tekst table td.bedrag,
   .tekst table td.number
   {
      text-align: right;
   }   

   .bedrag-nieuw,
   .number-nieuw
   {
      text-align: right;
   	padding-top: 2px;
   	padding-bottom: 2px;
   }   

   .tekst table td.bedrag input,
   .tekst table td.number input
   {
      text-align: right;
      width: 75px;
   }

   .tekst table td.detaillabel {
      border-left: 1px solid #CCCCCC;
      padding-left: 2px;
   }

   .tekst table td.download, .tekst table td.check {
      text-align: center;
   }

   .tekst table td.noot {
      font-size: 64%;
   }

   .tekst table tr.totalen td {
      border-top: 1px solid #CCCCCC;
   }

   .tekst ul {
      list-style-image: url('images/bullet_link.gif');
      list-style-type: circle;
      margin: 0;
      margin-left: 20px;
      padding: 0;
   }

   .minisitemapfooter ul {
      list-style-image: url('images/bullet_link.gif');
      list-style-type: circle;
      margin: 0;
      margin-left: 20px;
      padding: 0;
   }

   .tekst form table tr td:first-child {
      width: 20%;
   }

   .leeg {
      font-style: italic;
      padding: 20px;
      text-align: center;
   }

   .paginanummers {
      margin-bottom: 20px;
      text-align: center;
   }
   .paginanummers div, .paginanummers a {
      display: inline;
      font-size: 85%;
   }


   a.details, a.details:hover {
      cursor: default;
   }

   div.details {
      background-color: #FFFFFF;
      border: 1px solid #05736B;
      color: #000000;
      padding: 3px;
      position: absolute;
      /*width: 275px;*/
      z-index: 100;
   }


.zijkant {
   padding: 10px;
   width: 250px;
}

   .zijkant div {
      border: 1px solid #CCCCCC;
      font-size: 80%;
      padding: 10px;
      width: 250px;
   }

   .zijkant div ul {
      list-style-image: url('images/bullet_link.gif');
      list-style-type: circle;
      margin: 0;
      margin-left: 7px;
      padding-left: 10px;
   }


   .zijkant span {
      background-color: #FFFFFF;
      color: #000000;
      font-size: 80%;
      font-weight: bold;
      left: 15px;
      padding-left: 5px;
      padding-right: 5px;
      position: relative;
      top: 10px;
   }

.voet {
   font-size: 60%;
   padding: 10px;
   padding-top: 0px;
}

   .voet ul {
      display: inline;
      margin: 0;
      padding: 0;
      list-style-type: none;
   }

   .voet ul li {
      display: inline;
      padding-left: 15px;
   }

   .voet ul li a, .pad ul li a:active, .voet ul li a:link, .voet ul li a:visited {
      color: #05736B;
      text-decoration: none;
   }

   .voet ul li a:hover {
      color: #F9C37F;
      text-decoration: underline;
   }

.verplicht
{
  border: 1px solid #F9C37F;
}


#advertentie
{

}

#advertentie td
{
   width: 50%;
   font-size: 60%;
   border: solid 1px #cccccc;
   padding: 2px;
}

#advertentie td.spacer
{
   width: auto;
   border: none;
   padding: 2px;
}

.artikelreactie
{
   border: solid 1px #cccccc;
   padding: 10px;
   margin-top: 10px;

   background: #eeeeee;
   font-size: 85%;
}

.artikelreactie h1
{
   margin: 0px;
   padding: 0px;
}

.artikelreactie h2
{
   margin: 0px;
   padding-top: 5px;
}

.drukken
{
   text-align: left;
   margin-top: 10px;
   background: #eeeeee;
   border: solid 1px #cccccc;
   padding: 5px;
   margin-right: 5px;
   margin-bottom: 5px;
}

.drukken h2
{
   margin: 0px;
   padding: 0px;
}

.drukken p
{
   margin: 0px;
   padding: 0px;
}


div.relatie
{
   margin-top: 30px;
   border-top: dashed 1px #cccccc;
   margin-top: 5px;
   padding: 5px;
   margin-right: 30px;
}

div.relatie h2
{
   margin: 0px;
   padding: 0px;
}


div.wettenbundel
{
   border-top: dashed 1px #cccccc;
   margin-top: 5px;
   padding: 5px;
   margin-right: 30px;
}

div.wettenbundel h2
{
   margin: 0px;
   padding: 0px;
}

div.wettenbundel p
{
   margin: 0px;
   padding: 0px;
}

div.inhoudsopgave
{
   text-align: left;
   margin-top: 10px;
   background: #eeeeee;
   border: solid 1px #cccccc;
   padding: 5px;
   margin-right: 5px;
   margin-bottom: 5px;
}

div.inhoudsopgave h2
{
   margin: 0px;
   padding: 0px;
   text-align: center;
}

div.inhoudsopgave p
{
   margin: 0px;
   padding: 0px;
}

ul.inhoudsopgave
{
   list-style-type: none;
   list-style-image: none;
   margin: 0px;
   padding: 0px;
}

ul.inhoudsopgave li
{
   list-style-type: none;
   list-style-image: none;
}


div.boekbespreking
{
   text-align: left;
   margin-top: 10px;
   background: #eeeeee;
   border: solid 1px #cccccc;
   padding: 5px;
   margin-right: 5px;
   margin-bottom: 5px;
}

div.boekbespreking h2
{
   margin: 0px;
   padding: 0px;
   text-align: center;
}

div.boekbespreking p
{
   margin: 0px;
   padding: 0px;
}

div.rating
{
   text-align: left;
   margin-top: 10px;
   background: #eeeeee;
   border: solid 1px #cccccc;
   padding: 5px;
   margin-right: 5px;
   margin-bottom: 5px;
}

div.rating h2
{
   margin: 0px;
   padding: 0px;
   text-align: center;
}

div.rating p
{
   margin: 0px;
   padding: 0px;
}

div.bibliotheek
{
   text-align: left;
   border-top: dashed 1px #cccccc;
   padding: 5px;
   margin-right: 30px;
   margin-bottom: 5px;
}

div.bibliotheek h2
{
   margin: 0px;
   padding: 0px;
   padding-bottom: 5px;
}

div.bibliotheek p
{
   margin: 0px;
   padding: 0px;
}

div.rubriek
{
   text-align: left;
   margin-top: 10px;
   border-top: dashed 1px #cccccc;
   padding: 5px;
   margin-right: 30px;
   margin-bottom: 5px;
}

div.rubriek h2
{
   margin: 0px;
   padding: 0px;
   padding-bottom: 5px;
}

div.rubriek p
{
   margin: 0px;
   padding: 0px;
}

div.opmerking, div.searchmodule
{
   border: solid 1px #05736B;
   padding: 10px;
   background: #f9e6cd;
   background-repeat: no-repeat;
   background-position: right;
   margin-top: 10px;
}

div.searchmodule img.right
{
   float: right;
   margin-left: 10px;
   height: 80px;
   border: solid 1px #05736B;
}

div.opmerking2
{
   border: none;
   border-top: dotted 1px #CCCCCC;

   padding: 10px;
}

div.flyer
{
   border: solid 1px #cccccc;
   width: 100%;
   padding: 10px;
   padding-bottom: 5px;
   background: #eeeeee;
}

div.gezocht_op
{
   background-color: #EEEEEE;
   border: 1px solid #CCCCCC;
   font-size: 80%;
   margin-bottom: 20px;
   padding: 3px;
}

div.submenu
{
   background: #F6F6F6;
   background: #f9e6cd;
   border-top: solid 1px #CCCCCC;
   border-bottom: solid 1px #CCCCCC;
   font-size: 80%;
   padding: 4px;
   padding-left: 85px;
   
	border-top: solid 1px #ffc300;
	border-bottom: solid 1px #ffc300;
	background: #fff7db;   
}

.banner
{
   float: right;
   border: solid 1px #CCCCCC;
   width: 300px;
   padding: 10px;
   padding-right: 100px;

   background-position: bottom right;
   background-repeat: no-repeat;
   height: 100px;
   text-align: right;
   font-family: verdana;
   font-weight: bold;
   font-size: 9pt;
   padding-top: 15px;
   margin-left: 10px;
}

.banner span
{
   color: #05736B;
   font-weight: bold;
}


div.bvdw img.cover
{
   float: right;
   margin-left: 10px;

}

div.bvdw p
{
   text-align: left;
}

#advertentie img.cover
{
   float: right;
   width: 50px;

}

div.flyer img.cover
{
   float: left;
   height: 120px
}

#rwc img.cover
{
   width: 40px;
}

p
{
   text-align: justify;
}

div.column {
   width: 45%;
   float: left;
   margin-right: 30px;
}

div.column3 {
   width: 30%;
   float: left;
   margin-right: 10px;
}


.toelichting {
   border: 1px solid #05736B;
   height: 100px;
   position: absolute;
   width: 150px;
   z-index: 100;
}

.toelichting h1 {
   background-color: #05736B;
   color: #FFFFFF;
   height: 16px;
   margin: 0px;
}

.toelichting p {
   background-color: #FFFFFF;
   height: 84px;
   padding: 3px;
}

hr {
   border-top: solid 1px #FFFFFF;
   border-bottom: dashed 1px #cccccc;
}


    #vertgraph {
        width: 178px;
        height: 150px;
        position: relative;
        background: #FFFFFF;
        border: solid 1px #cccccc;
        font-size: 0pt;
    }
    #vertgraph ul {
        width: 178px;
        height: 150px;
        margin: 0;
        padding: 0;
    }
    #vertgraph ul li {
        position: absolute;
        width: 10px;
        height: 160px;
        bottom: 2px;
        padding: 0 !important;
        margin: 0 !important;
        background: #eeeeee no-repeat !important;
        color: white;
        border: solid 1px #cccccc;
    }

#rubriek
{
   font-size: 140%;
}

div.kolomlinks
{
   padding: 5px;
   float: left;
   width: 300px;
   border-right: dashed 1px #cccccc;
   margin-right: 25px;
   background: #EEEEEE;
   border: solid 1px #cccccc;
   font-size: 9pt;
}


div.kolomlinks p
{
   font-size: 9pt;
}

div.juridica {
   background: #FFFFFF;
   padding: 3px;
   border: solid 2px #5c0f78;
   width: 350px;
   padding-left: 30px;
   margin-bottom: 10px;
}

div.juridica b {
   color: #5c0f78;
}

div.juridica a {
   color: #5c0f78;
   text-decoration: underline;
}

.juridica {
   color: #5c0f78;
}

th.juridica {
   text-align: center;
   background: #5c0f78;
   color: #FFFFFF;
}

span.juridica {
   color: #5c0f78;
}

a.juridica, a.jurica:visited, a.juridica:link, a.juridica:visited {
   color: #5c0f78;
   text-decoration: none;
}

a.juridica:hover {
   text-decoration: underline;
}

a.error, a.error:visited
{
   color: red;
}

a.goed, a.goed:visited
{
   color: #00c600;
   font-weight: bold;
}


h1.juridica {
   color: #5c0f78;
}

.tabblad_selected
{
   display : block;
   float: left;
   padding: 2px;
   background: #05736B;
   border: solid 1px #000000;
   border-bottom: none;
   padding-left: 10px;
   padding-right: 10px;
   margin-left: 10px;
   padding-bottom: 6px;
   font-weight: bold;
   cursor: pointer;
}

.tabblad
{
   display: block;
   float: left;
   padding: 0px;
   background: #cccccc;
   border: solid 1px #000000;
   padding: 2px;
   padding-left: 10px;
   padding-right: 10px;
   margin-left: 10px;
   margin-bottom: 1px;
   font-weight: bold;
   cursor: pointer;
}

div.nieuwsitems img.cover
{
   float: right;
   width: 60px;
   clear: right;
   margin-left: 20px;
   margin-bottom: 5px;
}

div.nieuwsitems
{
   max-width: 560px;
}

div.disclaimer
{
   font-size: 8pt;
   color: #aaaaaa;
   margin: 3px;
}

div.lijsttitel {
   font-family: verdana;
   font-size: 10pt;
   font-weight: bold;
   color: #FFFFFF;
   background-color: #05736B;
   padding: 3px;

}

div.lijst {
   background-color: #FFFFFF;
   border: 1px solid #05736B;
}


/* Menu CSS */


div.menuBar_h
{
  font-family: Verdana;
  font-size: 90%;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #05736B;
  padding: 1px 2px 2px 80px;
}

div.menu,
div.menuBar_h a.menuButton,
div.menuBar_v a.menuButton,
div.menu a.menuItem {
  font-family: Verdana;
  font-size: 90%;
  font-weight: bold;
  color: #FFFFFF;
  text-align: left;

}

div.menuBar_h a.menuButton,
div.menuBar_v a.menuButton {
  background-color: transparent;
  border: 0px solid #FFFFFF;
  color: #FFFFFF;
  cursor: default;
  left: 0px;
  margin: 1px;
  padding: 2px 6px 2px 6px;
  position: relative;
  text-decoration: none;
  top: 0px;
  z-index: 100;
  cursor: pointer;
}

div.menuBar_h a.menuButton:hover,
div.menuBar_v a.menuButton:hover {
  background-color: transparent;
  border: 0px solid #FFFFFF;
  color: #f7941c;
  cursor: pointer;
}

div.menuBar_h a.menuButtonActive,
div.menuBar_v a.menuButtonActive,
div.menuBar_h a.menuButtonActive:hover,
div.menuBar_v a.menuButtonActive:hover {
  background-color: transparent;
  border: 0px solid #FFFFFF;
  color: #f7941c; /* kleur */
  left: 1px;
  top: 1px;
  cursor: pointer;
}

div.menu {
  background-color: #f7941c;
  border: 1px solid #05736B;
  left: 0px;
  padding: 0px;
  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 101;
}

div.menu a.menuItem {
  color: #ffffff;
  cursor: pointer;
  text-decoration: none;
  white-space: nowrap;
  padding-left: 3px;
  padding-right: 3px;
  display: block;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  background-color: #05736b;
  color: #f7941c;
}

div.menu a.menuItem span.menuItemText {}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  border: 1px inset #e0e0e0;
  margin: 4px 2px;
}

div.menu img
{
   border: 0px;
}

div.mini_sitemap
{
   float: left;
   width: 314px;
   margin-right: 15px;
   font-size: 9pt;
   background: #05736b;
   background-image: url('/images/mini_sitemap_achtergrond.png');
}

div.mini_sitemap div
{
   padding: 5px;
   margin-bottom: 20px;
}

.mini_sitemap h2
{
   color: #f7941c;
   font-size: 120%;
   margin-bottom: 5px;
   clear: left;
}

.mini_sitemap ul
{
    list-style-image: url('images/bullet_link.gif');
    margin: 0px;
   margin-bottom: 10px;
}

div.mini_sitemap_juridica
{
   float: left;
   width: 314px;
   margin-right: 15px;
   font-size: 9pt;
   background: #5c0f78;
   background-image: url('/images/mini_sitemap_juridica_achtergrond.png');
}

div.mini_sitemap_juridica div
{
   padding: 5px;
   margin-bottom: 20px;
}

div.mini_sitemap_juridica h2
{
   color: #FFFFFF;
   font-size: 120%;
   margin-bottom: 5px;
   clear: left;
}

.mini_sitemap_juridica ul
{
    list-style-image: url('images/bullet_link.gif');
    margin: 0px;
   margin-bottom: 10px;
}

a.nolink
{
   color: #000000;
}

.mini_sitemap li
{
   display: block;
   float: left;
   width: 125px;
   font-size: 10pt;
   color: #FFFFFF;
}

a.mini_sitemap, a.mini_sitemap:active, a.mini_sitemap:link, a.mini_sitemap:visited
{
   font-size: 9pt;
   color: #FFFFFF;
   text-decoration: none;
}

a.mini_sitemap:hover {
   color: #FFFFFF;
   text-decoration: underline;
}

#new_style p
{
   padding-left: 20px;
}

#new_style ul
{
   padding-left: 40px;
}

dt
{
   float: left;
   width: 250px;
   line-height: 140%;
}

dd
{
   float: none;
   margin-left: 200px;
   line-height: 140%;
   border-bottom: solid 1px #cccccc;
}
/* End Menu CSS */

col.bedrag,
col.number
{
   text-align: right;
}

col.center
{
   text-align: center;
}

div.body_1024
{
   width: 1000px;
   border-right: solid 1px #cccccc;
}


div.body_1280
{
   width: 1240px;
   border-right: solid 1px #cccccc;
}

.print_toon
{
   display: none;
}


div.helpballon
{
   border: solid 1px #ffc400;
   background: #ffff99;
   padding: 3px;
   margin: 3px;
   margin-bottom: 15px;
}

div.helpballon p
{
   margin: 0px;
   padding: 0px;
}

div.helpballon a
{
   color: blue;
}

div.helpballon a:visited
{
   color: blue;
}

table.stats
{
	border: solid 1px #ffc300;
}
table.stats th
{
	background: #ffc300; 
	padding: 2px;
}

table.stats tr.stripe
{
	background: #fff7db;
}

div.stats
{
	border: solid 1px #ffc300;
	padding: 5px;
	background: #fff7db;
	margin-bottom: 20px;
}

div.stats h1
{
	margin-top: 0px;
}

table.juridica td
{
	color: #000000;
}

table.juridica tr.stripe
{
	background: #f9e6cd;
}

.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.logo-juridica { float: left; }

/* <header> elements */
#header { background-color: #05736B; color: #FFF; width: 100%; min-width: 960px; }
#header_wrapper { height: 40px; padding: 10px 0; width: 1250px; }
#header_wrapper .logo { float: left; padding: 5px 0 0 20px; }
#header_wrapper .logo a { 
  background: url("../images/jongbloed_logo_tekst.png") no-repeat scroll left top transparent;
  display: block;
  height: 20px;
  overflow: hidden;
  text-indent: -5000px;
  width: 271px;
}
#header_wrapper ul { list-style-type: none; padding-right: 0px; }
#header_wrapper ul li { float: right; margin-left: 10px; }


/* <navigation> elements */
#navigation { margin: 5px 20px; padding: 30px 0 0 60px; height: 80px; background: #fff url('images/logo2.png') no-repeat center left; }
#navigation ul { display: block; list-style-type: none; padding: 0; margin: 0; width: 700px; }
#navigation ul li { float: left; margin: 0 2px; }
#navigation ul li a {
  padding: 2px 10px;	 
  color: #444; 
  text-decoration: none; 
  font-weight: bold; 
  font-size: 14px;
}
#navigation ul li a.active { 
  color: #05736B; 
  background-color: #e5e5e5;
  -moz-border-radius: 13px;
}
#navigation ul li a.juridica {
  color: #5c0f78;
}
#navigation ul li a:hover { 
  color: #fc9200;
  text-decoration: underline;
}

/* Search Functionality */
#search { margin: 0 0 0 40px; padding: 5px 0; font-size: 12px; width: 610px; }
#search input.textbox { width: 400px; color: #777777; }

/* tables */
table.tablesorter {
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 10px !important;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 10px !important;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url('https://www.jongbloedjuridica.nl/images/bg.gif');	
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
	font-size: 10px;	
}
table.tablesorter tbody tr:nth-child(even) td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url('https://www.jongbloedjuridica.nl/images/asc.gif');	
}
table.tablesorter thead tr .headerSortDown {
	background-image: url('https://www.jongbloedjuridica.nl/images/desc.gif');
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}

a.doorstrepen:hover { text-decoration: line-through; }

.table-hover tr:hover, .table-hover tr.stripe:hover { background: #fff7db; }

/* 
	style.css
	
	CSS Notification Boxes & Tooltips
	
	v1.0
	
	Created by eucalyptuss
	Copyright 2010 Mikolaj Dobrucki. All rights reserved.
*/

.box {
 min-width: 100px;
 padding: 20px 50px;
 margin: 20px 0;
/* border radius */
 -webkit-border-radius: 4px;  
 -moz-border-radius: 4px;  
 border-radius: 4px;
}

strong {
margin-right: 10px;
}

.boxsuccess {
/* background */
 background: #efffb9;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #e2f897 inset;  
 -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #e2f897 inset;  
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #e2f897 inset;
/* border */
 border: 1px solid #99c600;
}

.error {
/* background */
 background-color: #fccac2;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #fcb7ac inset;  
 -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #fcb7ac inset;  
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #fcb7ac inset;
/* border */
 border: 1px solid #eb5339;
}

.information {
/* background */
 background-color: #d0e4f4;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #bbd9f1 inset;  
 -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #bbd9f1 inset;  
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #bbd9f1 inset;
/* border */
 border: 1px solid #4d8fcb;
}

/* Sidebar */
#sideBar{
   text-align:left;
   font-size: 8pt;
   position: absolute;
   top: 140px;
   left: 0px;
}

#sideBarTab{
   float: left;
   width: 28px;
   padding-top: 10px;
}

#sideBarTab img{
   border:0;
}

#sideBarContents
{
   float:left;
   overflow:hidden !important;
   width:400px;
}

#sideBarContentsInner
{
   width:400px;
   background: #05736B;
   padding-top: 0px;
   padding-left: 10px;
   height: 700px;
}

#sideBar h2
{
   color:#FFFFFF;
   font-size:110%;
   font-family:arial;
   margin:10px;
   padding: 0;
   padding-top: 10px;
   font-weight:bold !important;
}

#sideBar h2 span
{
   font-size:125%;
   font-weight:normal !important;
}

.mini_sitemap_li
{
   width: 190px;
   float: left;
   margin-left: 10px;
   padding-bottom: 5px;
}

.icon
{
	text-align: center;
}


/* Chosen */
/* @group Base */
select.chzn-select {
  visibility: hidden;
  height: 28px !important;
  min-height: 28px !important;
}
.chzn-container {
  font-size: 11px;
  position: relative;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.chzn-container .chzn-drop {
  background: #fff;
  border: 1px solid #aaa;
  border-top: 0;
  position: absolute;
  top: 29px;
  left: 0;
  -webkit-box-shadow: 0 4px 5px rgba(0,0,0,.15);
  -moz-box-shadow   : 0 4px 5px rgba(0,0,0,.15);
  -o-box-shadow     : 0 4px 5px rgba(0,0,0,.15);
  box-shadow        : 0 4px 5px rgba(0,0,0,.15);
  z-index: 999;
}
/* @end */

/* @group Single Chosen */
.chzn-container-single .chzn-single {
  background-color: #fff;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
  background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
  background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
  background-image: -o-linear-gradient(top, #eeeeee 0%,#ffffff 50%);
  background-image: -ms-linear-gradient(top, #eeeeee 0%,#ffffff 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
  background-image: linear-gradient(top, #eeeeee 0%,#ffffff 50%);
  -webkit-border-radius: 4px;
  -moz-border-radius   : 4px;
  border-radius        : 4px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  border: 1px solid #aaa;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  height: 26px;
  line-height: 26px;
  padding: 0 0 0 8px;
  color: #444;
  text-decoration: none;
}
.chzn-container-single .chzn-single span {
  margin-right: 26px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.chzn-container-single .chzn-single div {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius   : 0 4px 4px 0;
  border-radius        : 0 4px 4px 0;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  background: #ccc;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ccc), color-stop(0.6, #eee));
  background-image: -webkit-linear-gradient(center bottom, #ccc 0%, #eee 60%);
  background-image: -moz-linear-gradient(center bottom, #ccc 0%, #eee 60%);
  background-image: -o-linear-gradient(bottom, #ccc 0%, #eee 60%);
  background-image: -ms-linear-gradient(top, #cccccc 0%,#eeeeee 60%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#eeeeee',GradientType=0 );
  background-image: linear-gradient(top, #cccccc 0%,#eeeeee 60%);
  border-left: 1px solid #aaa;
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  height: 100%;
  width: 18px;
}
.chzn-container-single .chzn-single div b {
  background: url('chosen-sprite.png') no-repeat 0 1px;
  display: block;
  width: 100%;
  height: 100%;
}
.chzn-container-single .chzn-search {
  padding: 3px 4px;
  margin: 0;
  white-space: nowrap;
}
.chzn-container-single .chzn-search input {
  background: #fff url('chosen-sprite.png') no-repeat 100% -20px;
  background: url('chosen-sprite.png') no-repeat 100% -20px, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
  background: url('chosen-sprite.png') no-repeat 100% -20px, -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background: url('chosen-sprite.png') no-repeat 100% -20px, -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background: url('chosen-sprite.png') no-repeat 100% -20px, -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
  background: url('chosen-sprite.png') no-repeat 100% -20px, -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  background: url('chosen-sprite.png') no-repeat 100% -20px, -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  background: url('chosen-sprite.png') no-repeat 100% -20px, linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  margin: 1px 0;
  padding: 4px 20px 4px 5px;
  outline: 0;
  border: 1px solid #aaa;
  font-family: verdana, sans-serif;
  font-size: 1em;
}
.chzn-container-single .chzn-drop {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius   : 0 0 4px 4px;
  border-radius        : 0 0 4px 4px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
}
/* @end */

/* @group Multi Chosen */
.chzn-container-multi .chzn-choices {
  background-color: #fff;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
  background-image: -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background-image: -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background-image: -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
  background-image: -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
  background-image: linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  border: 1px solid #aaa;
  margin: 0;
  padding: 0;
  cursor: text;
  overflow: hidden;
  height: auto !important;
  height: 1%;
  position: relative;
}
.chzn-container-multi .chzn-choices li {
  float: left;
  list-style: none;
}
.chzn-container-multi .chzn-choices .search-field {
  white-space: nowrap;
  margin: 0;
  padding: 0;
}
.chzn-container-multi .chzn-choices .search-field input {
  color: #666;
  background: transparent !important;
  border: 0 !important;
  padding: 5px;
  margin: 1px 0;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow   : none;
  -o-box-shadow     : none;
  box-shadow        : none;
}
.chzn-container-multi .chzn-choices .search-field .default {
  color: #999;
}
.chzn-container-multi .chzn-choices .search-choice {
  -webkit-border-radius: 3px;
  -moz-border-radius   : 3px;
  border-radius        : 3px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  background-color: #e4e4e4;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e4e4e4), color-stop(0.7, #eeeeee));
  background-image: -webkit-linear-gradient(center bottom, #e4e4e4 0%, #eeeeee 70%);
  background-image: -moz-linear-gradient(center bottom, #e4e4e4 0%, #eeeeee 70%);
  background-image: -o-linear-gradient(bottom, #e4e4e4 0%, #eeeeee 70%);
  background-image: -ms-linear-gradient(top, #e4e4e4 0%,#eeeeee 70%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#eeeeee',GradientType=0 );
  background-image: linear-gradient(top, #e4e4e4 0%,#eeeeee 70%);
  color: #333;
  border: 1px solid #b4b4b4;
  line-height: 13px;
  padding: 3px 19px 3px 6px;
  margin: 3px 0 3px 5px;
  position: relative;
}
.chzn-container-multi .chzn-choices .search-choice span {
  cursor: default;
}
.chzn-container-multi .chzn-choices .search-choice-focus {
  background: #d4d4d4;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close {
  display: block;
  position: absolute;
  right: 5px;
  top: 6px;
  width: 8px;
  height: 9px;
  font-size: 1px;
  background: url(chosen-sprite.png) right top no-repeat;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close:hover {
  background-position: right -9px;
}
.chzn-container-multi .chzn-choices .search-choice-focus .search-choice-close {
  background-position: right -9px;
}
/* @end */

/* @group Results */
.chzn-container .chzn-results {
  margin: 0 4px 4px 0;
  max-height: 190px;
  padding: 0 0 0 4px;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
}
.chzn-container-multi .chzn-results {
  margin: -1px 0 0;
  padding: 0;
}
.chzn-container .chzn-results li {
  line-height: 80%;
  padding: 7px 7px 8px;
  margin: 0;
  list-style: none;
}
.chzn-container .chzn-results .active-result {
  cursor: pointer;
}
.chzn-container .chzn-results .highlighted {
  background: #3875d7;
  color: #fff;
}
.chzn-container .chzn-results li em {
  background: #feffde;
  font-style: normal;
}
.chzn-container .chzn-results .highlighted em {
  background: transparent;
}
.chzn-container .chzn-results .no-results {
  background: #f4f4f4;
}
.chzn-container .chzn-results .group-result {
  cursor: default;
  color: #999;
  font-weight: bold;
}
.chzn-container .chzn-results .group-option {
  padding-left: 20px;
}
.chzn-container-multi .chzn-drop .result-selected {
  display: none;
}
/* @end */

/* @group Active  */
.chzn-container-active .chzn-single {
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
  -moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
  -o-box-shadow     : 0 0 5px rgba(0,0,0,.3);
  box-shadow        : 0 0 5px rgba(0,0,0,.3);
  border: 1px solid #5897fb;
}
.chzn-container-active .chzn-single-with-drop {
  border: 1px solid #aaa;
  -webkit-box-shadow: 0 1px 0 #fff inset;
  -moz-box-shadow   : 0 1px 0 #fff inset;
  -o-box-shadow     : 0 1px 0 #fff inset;
  box-shadow        : 0 1px 0 #fff inset;
  background-color: #eee;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, white), color-stop(0.5, #eeeeee));
  background-image: -webkit-linear-gradient(center bottom, white 0%, #eeeeee 50%);
  background-image: -moz-linear-gradient(center bottom, white 0%, #eeeeee 50%);
  background-image: -o-linear-gradient(bottom, white 0%, #eeeeee 50%);
  background-image: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
  background-image: linear-gradient(top, #ffffff 0%,#eeeeee 50%);
  -webkit-border-bottom-left-radius : 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft : 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-left-radius : 0;
  border-bottom-right-radius: 0;
}
.chzn-container-active .chzn-single-with-drop div {
  background: transparent;
  border-left: none;
}
.chzn-container-active .chzn-single-with-drop div b {
  background-position: -18px 1px;
}
.chzn-container-active .chzn-choices {
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
  -moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
  -o-box-shadow     : 0 0 5px rgba(0,0,0,.3);
  box-shadow        : 0 0 5px rgba(0,0,0,.3);
  border: 1px solid #5897fb;
}
.chzn-container-active .chzn-choices .search-field input {
  color: #111 !important;
}
/* @end */

/* @group Right to Left */
.chzn-rtl { direction:rtl;text-align: right; }
.chzn-rtl .chzn-single { padding-left: 0; padding-right: 8px; }
.chzn-rtl .chzn-single span { margin-left: 26px; margin-right: 0; }
.chzn-rtl .chzn-single div { 
  left: 0; right: auto; 
  border-left: none; border-right: 1px solid #aaaaaa;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius   : 4px 0 0 4px;
  border-radius        : 4px 0 0 4px; 
}
.chzn-rtl .chzn-choices li { float: right; }
.chzn-rtl .chzn-choices .search-choice { padding: 3px 6px 3px 19px; margin: 3px 5px 3px 0; }
.chzn-rtl .chzn-choices .search-choice .search-choice-close { left: 5px; right: auto; background-position: right top;}
.chzn-rtl.chzn-container-single .chzn-results { margin-left: 4px; margin-right: 0; padding-left: 0; padding-right: 4px; }
.chzn-rtl .chzn-results .group-option { padding-left: 0; padding-right: 20px; }
.chzn-rtl.chzn-container-active .chzn-single-with-drop div { border-right: none; }
.chzn-rtl .chzn-search input {
  background: url('chosen-sprite.png') no-repeat -38px -20px, #ffffff;
  background: url('chosen-sprite.png') no-repeat -38px -20px, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
  background: url('chosen-sprite.png') no-repeat -38px -20px, -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);  
  background: url('chosen-sprite.png') no-repeat -38px -20px, -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background: url('chosen-sprite.png') no-repeat -38px -20px, -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
  background: url('chosen-sprite.png') no-repeat -38px -20px, -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  background: url('chosen-sprite.png') no-repeat -38px -20px, -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  background: url('chosen-sprite.png') no-repeat -38px -20px, linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  padding: 4px 5px 4px 20px;
}
/* @end */

/* Tooltip */
.tooltip, .tooltip-wrap { display:inline;position:relative;cursor: help; }
.tooltip:hover, .tooltip-wrap:hover { text-decoration:none }
.tooltip:hover:after {
   background:#111;
   background:rgba(0,0,0,.8);
   border-radius:5px;
   bottom:18px;
   color:#fff;
   content:attr(title);
   display:block;
   left:50%;
   padding:5px 15px;
   position:absolute;
   white-space:nowrap;
   z-index:98
}
.tooltip-wrap:hover:after {
   background:#111;
   background:rgba(0,0,0,.8);
   border-radius:5px;
   bottom:18px;
   color:#fff;
   content:attr(title);
   display:block;
   left:50%;
   padding:5px 15px;
   position:absolute;
   white-space:normal;
   width: 300px;
   z-index:98
}
.tooltip-wrap:hover:before,
.tooltip:hover:before {
    border:solid;
    border-color:#111 transparent;
    border-width:6px 6px 0 6px;
    bottom:12px;
    content:"";
    display:block;
    left:75%;
    position:absolute;
    z-index:99
}

a.teksttip { text-decoration: none; color: #000; border-bottom: 1px dashed #000; }
.teksttip:hover { color: #000; }

/* Zoekvelden < IE7 */

.ie6 .chosen, 
.ie6 #uitgever_chzn,
.ie6 #serie_chzn,
.ie6 #auteur_chzn,
.ie6 #jaar_chzn,
.ie6 #boeksoort_chzn,
.ie6 #abonnementsoort_chzn,
.ie6 #taal_chzn{ display: none; }

.ie7 .chosen, 
.ie7 #uitgever_chzn,
.ie7 #serie_chzn,
.ie7 #auteur_chzn,
.ie7 #jaar_chzn,
.ie7 #boeksoort_chzn,
.ie7 #abonnementsoort_chzn,
.ie7 #taal_chzn{ display: none; }

#collectionID_simple,
#abonnementsoort_simple,
#boeksoort_simple,
#jaar_simple,
#uitgever_text,
#auteur_text,
#serie_text,
#taal_simple { display: none; }

.ie6 #collectionID_simple,
.ie6 #abonnementsoort_simple,
.ie6 #boeksoort_simple,
.ie6 #jaar_simple,
.ie6 #uitgever_text,
.ie6 #auteur_text,
.ie6 #serie_text,
.ie6 #taal_simple { display: block; }

.ie7 #collectionID_simple,
.ie7 #abonnementsoort_simple,
.ie7 #boeksoort_simple,
.ie7 #jaar_simple,
.ie7 #uitgever_text,
.ie7 #auteur_text,
.ie7 #serie_text,
.ie7 #taal_simple { display: block; }
